recovery:
  state:
    round: 755
    hash: "a09a2e63d415d9b939ce6fb2ef27489a587c52abd59501897a19c31c5f5106d452a8d9e5e88eee140d8a76b6b24e1f32"
    timestamp: "2025-12-04T16:27:00.282992Z"
  bootstrap: null
  package: null
  stream: null
